<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="EG8HqcKGjOemt" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>CAM 1.3</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>Chung - Bài thơ Bác bầu bác bí 2</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
<lom:metaMetadata>
<lom:metadataSchema>LOMv1.0</lom:metadataSchema>
<lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema>
</lom:metaMetadata>
</lom:lom>
</metadata>
<organizations default="EG8HqcKGjOemt_organization">
<organization identifier="EG8HqcKGjOemt_organization">
<title>Chung - Bài thơ Bác bầu bác bí 2</title>
<item identifier="732BC58D-88EE-40FE-8597-D9E1779B06C0" identifierref="resource">
<title>Chung - Bài thơ Bác bầu bác bí</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.png"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/thmb2.jpg"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/thmb3.png"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/thmb4.png"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/thmb5.png"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/thmb6.jpg"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/thmb7.jpg"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/thmb8.jpg"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data/thmb9.jpg"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/thmb10.jpg"/>
<file href="res/data/sound9.mp3"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/thmb11.png"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/thmb12.jpg"/>
<file href="res/data/sound10.mp3"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/thmb13.jpg"/>
<file href="res/data/sound11.mp3"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/thmb14.png"/>
<file href="res/data/sound12.mp3"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/thmb15.jpg"/>
<file href="res/data/sound13.mp3"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/thmb16.png"/>
<file href="res/data/sound14.mp3"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/thmb17.jpg"/>
<file href="res/data/sound15.mp3"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data/thmb18.png"/>
<file href="res/data/sound16.mp3"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data/thmb19.jpg"/>
<file href="res/data/sound17.mp3"/>
<file href="res/data/slide19.js"/>
<file href="res/data/slide19.css"/>
<file href="res/data/thmb20.png"/>
<file href="res/data/sound18.mp3"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/thmb21.png"/>
<file href="res/data/slide21.js"/>
<file href="res/data/slide21.css"/>
<file href="res/data/thmb22.jpg"/>
<file href="res/data/video3.mp4"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data/thmb23.png"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-0f33a02dd189b486f5d05c50cc63a397118fda0e.mp3"/>
<file href="res/data/quiz1/audios/snd-1d30dabe4fa2471795c6eb861f9e0cbfa5dbf26c.mp3"/>
<file href="res/data/quiz1/audios/snd-21d20601b50a49cca383a53ab4e843cf44926f28.mp3"/>
<file href="res/data/quiz1/audios/snd-292378eecf93715ac6a415305d75b8f1569799d9.mp3"/>
<file href="res/data/quiz1/audios/snd-4de536737459e2cb386f19347bbfd1e745ea4207.mp3"/>
<file href="res/data/quiz1/audios/snd-95a636d8dcccd03b35b00bb61edfedea9c7f4423.mp3"/>
<file href="res/data/quiz1/audios/snd-ade6b70021167b5b5de2eb676cdfb80988b1b2f4.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/images/img-2b7581d3fc06edfb7a451651bd6c79f004b9ab9c.jpg"/>
<file href="res/data/quiz1/images/img-40d84e5a2cfd831a9c5e5beac44ef1bec1d93ff6.jpg"/>
<file href="res/data/quiz1/images/img-5a32c3dbb99bc1c8421441029d8d32d0c44e842c.jpg"/>
<file href="res/data/quiz1/images/img-5fd76247355aa9445dd65cc20182a6584b85dc2a.jpg"/>
<file href="res/data/quiz1/images/img-894e77875ae3161c47cc0d774f98c227f022f294.jpg"/>
<file href="res/data/quiz1/images/img-a819919f721ad45128b8926fcda08743996006d0.jpg"/>
<file href="res/data/quiz1/images/img-b9a57c1a318bd4cf3f69ec2df4ded1f02a336e6d.jpg"/>
<file href="res/data/quiz1/images/img-dd47f804a2ce2eacc06695316abbf212352b46ca.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/thmb24.png"/>
<file href="res/data/video4.mp4"/>
<file href="res/data/slide24.js"/>
<file href="res/data/slide24.css"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt10.woff"/>
<file href="res/data/fnt11.woff"/>
<file href="res/data/fnt12.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/fnt9.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.jpg"/>
<file href="res/data/img22.jpg"/>
<file href="res/data/img23.png"/>
<file href="res/data/img24.png"/>
<file href="res/data/img25.png"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.jpg"/>
<file href="res/data/img29.jpg"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.jpg"/>
<file href="res/data/img31.png"/>
<file href="res/data/img32.jpg"/>
<file href="res/data/img33.jpg"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.jpg"/>
<file href="res/data/img36.jpg"/>
<file href="res/data/img37.jpg"/>
<file href="res/data/img38.png"/>
<file href="res/data/img39.jpg"/>
<file href="res/data/img4.png"/>
<file href="res/data/img40.png"/>
<file href="res/data/img41.png"/>
<file href="res/data/img42.png"/>
<file href="res/data/img43.jpg"/>
<file href="res/data/img5.png"/>
<file href="res/data/img6.png"/>
<file href="res/data/img7.png"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.png"/>
</resource>
</resources>
</manifest>
